# Generated by Django 2.2.7 on 2020-03-02 14:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0065_sitefeature_is_highlighted'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sitesettings',
            name='high_price',
        ),
        migrations.RemoveField(
            model_name='sitesettings',
            name='low_price',
        ),
    ]
